//Rect=left,top,width,height
//公历年
<Year>
Image=Image1
YY1=5,5,21,30
YY2=25,5,21,30
YY3=45,5,21,30
YY4=65,5,21,30
//公历年的标签
<YearLable>
Image=Image2
Index=0
Rect=88,20,12,12
//是否显示
Visible=1
//公历月
<Month>
Image=Image1
MM1=101,5,21,30
MM2=121,5,21,30
//公历月的标签
<MonthLable>
Image=Image2
Index=1
Rect=143,20,12,12
//是否显示
Visible=1
//公历日
<Day>
Image=Image1
DD1=155,5,21,30
DD2=175,5,21,30
//公历日的标签
<DayLable>
Image=Image2
Index=2
Rect=197,20,12,12
//是否显示
Visible=1
//星期几
<Week>
Image=Image3
Rect=216,4,40,16
Visible=1
<Image1>
PATH=\Icons\NUM.PNG
RowCount=1
ColCount=11
TransR=255
TransG=255
TransB=255
<Image2>
PATH=\Icons\lable.png
RowCount=1
ColCount=3
TransR=255
TransG=255
TransB=255
<Image3>
PATH=\Icons\weeks.png
RowCount=1
ColCount=7
TransR=255
TransG=255
TransB=255
